Results 1 to 6 of 6
  1.    #1  
    I have a touchpad
    WebOs 3.0.2

    I had installed uberkernel and govnah some weeks back and was happily running along at 1512.

    Today, I updated Govnah and Uberkernel

    Now on Govnah 1.0.7
    And on Uberkernel v3.0.2-68

    When I launch Govnah, there is only the "Palm Default" profile

    When I go to Advanced Settings,
    I can choose any of the governors (conservative, ondemandtcl, ondemand, userspace, powersave, performance).

    BUT, no matter which I choose Max Freq only goes to 1.188 GHz.

    I am extremely disappointed to update and be stuck with a SLOWER device.

    Oh, and I thought maybe I'd uninstall and re-install everything, but if I try to uninstall Uberkernel in Preware I get the following:

    Error Removing: See IPKG Log

    log then says "Failed -1: Unable to run command:IPKG_OFFLINE_ROOT=/media/cryptofs/apps /bin/sh /media/crptofs/apps/usr/lib/ipkp/info/org.webosinternals.kernels.uber-kernel-touchpad.prerm 2>&1
    Fatal error occurred, unable to locate tarball

    PLEASE HELP. I want my 1.512 Back!!!

    Thanks! Kirk
  2. #2  
    try installing the palm default kernel then installing uberkernel again after that.
  3. brentj's Avatar
    Posts
    19 Posts
    Global Posts
    282 Global Posts
    #3  
    I got my new TP, updated it to 3.0.2, then installed PreWare and then Uberkernel and Govnah, and I got a similar result, with Govnah basically offering the profiles that my Pre2 has. I think I tried installing Govnah again, and I think I also did a complete reboot (not just a Luna restart), and maybe I tried some other things. Anyway, I ended up getting the "OnDemandTcl 1512" profile option in Govnah. Sorry I can't be more specific about what got me there, but don't despair, it is fixable.
  4. fxv686's Avatar
    Posts
    7 Posts
    Global Posts
    8 Global Posts
    #4  
    I had the same problem also when I updated my Govnah and Uberkernel except I had the ! Sign and couldn't reboot my TP. I had to do visit webOS doctor and it recovered all my files except all the patches I downloaded. So I basically had to download everything again and worked.
  5. #5  
    Uninstall both, then re-install both. Reboot then pick ondemandtcl1512 profile and live happily ever after.


    -Sent from my awesome HP Touchpad
    HP Touchpad 16GB, webOS 3.0.4, UberKernel 3.0.4-68 @ 1.5Ghz
    HTC Evo 4G, Mynís Synergy ROM RLS1 (Android 2.3.3)
    B&N NOOKcolor, Phiremod 7.1 (Android 2.3.7), @ 1.1Ghz
  6.    #6  
    Wow! Thanks. Really, really appreciate the fast responses.

    I did what FenrirWolf suggested --- and installed the Palm Default kernal 'over' uberkernel ... then going back to UK.

    That worked. Yeah!

    Note: For me, I could *not* uninstall uberkernel from where I was, so the overinstallation was key. I can't speak to what happened, or, whether that was a universal solution. But, I do have 1.512 back now.

    Thanks, Kirk!!!

Posting Permissions